[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[Libvir] Updating to the newest libvirt



I am running CentOS 5 on a 64 bit system and when I try to install via Yum...the newest version I can get is 0.2.3-9.el5. When I try to install with RPM's it just throws up conflicts. is there a newer version of libvirt that I can install onto CentOS 5...or am I just confusing things.

Thanks again for helping this newbie out...

spencer parker


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]